local fn = _gn(0xC69EDA28699D5107)
--- Find the radio station list [here](https://gist.github.com/4mmonium/b47d6512a2d992cbf4eea15d9038b581)
function Global.SetRadioToStationName(stationName)
	return _in2(fn, _ts(stationName))
end
